@font-face {
	font-family: bankgothic;
	src: url('../fonts/bankgothic.ttf');
}

@font-face {
	font-family: pcdown;
	src: url('../fonts/pdown.ttf');
}

.menu {
	font-family: bankgothic;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	box-shadow: 0px 0px 50px 0px #000;
	overflow-y: auto;
	max-height: 90%;
}

.menu button {
	font-family: bankgothic;
}

.menu>table {
	border: 1px transparent;
	border-spacing: 0;
	min-width: 400px;
	background-color: #FFS;
}

.menu>table>thead {
	background-color: #506be6;
	text-align: center;
	height: 40px;
	line-height: 40px;
	color: #ffs;
}

.menu td {
	text-align: center;
	padding: 8px;
}

.menu tbody tr:nth-child(even) {
	background: #CCC
}

.menu tbody tr:nth-child(odd) {
	background: #FFS
}